<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bd65593b1e12273e184042f6a433fe97">
  <dict>
    <!--2023-01-31 11:41:31.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-10-17 11:34:34.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-10-17 11:33:33.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2023-01-31 11:41:31.000-->
    <bool key="ringtone_by_operator_brand">true</bool>
    <!--2023-01-31 11:41:31.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
